<?php 
session_start();
include '../../../../config/koneksi.php';


$kode_sub_skpd = $_POST['kode_sub_skpd'];
$kode_programs = $_POST['kode_programs'];
$id_sasaran = $kode_sub_skpd .".".$kode_programs;
$sasaran=$_POST['sasaran'];

mysqli_query($koneksi,"INSERT IGNORE INTO evsasaran 
	(id_sasaran,
	kode_sub_skpd,
	kode_program,
	sasaran
	) 
	values
	('$id_sasaran',
	'$kode_sub_skpd',
	'$kode_programs',
	'$sasaran'
	)");
echo "Sukses";
?>
